<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgPortHitBatchSampleResult.queryCyCles" desc="查询是否热处理">
		<![CDATA[
SELECT COUNT(1) COUNT
  FROM PORT_HTT_BATCH_SAMPLE_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.PHY_BATCH_NO = {1}
		]]>
	</query>
</queryMap>